#!/bin/bash 
#---------------------------------------------------
partition=nilu
jobname=testco2
settings_files='/home/rthompson/REPOS/GITHUB/FLEXINVERTplus_clean/settings/SETTINGS_co2_files'
settings_config='/home/rthompson/REPOS/GITHUB/FLEXINVERTplus_clean/settings/SETTINGS_co2_config'
#---------------------------------------------------

cat <<EOF > run_job.sh
#!/bin/bash
./main ${settings_files} ${settings_config}
EOF

sbatch --job-name=${jobname} --time=12:00:00 --mem-per-cpu=10000 --partition=${partition} run_job.sh

rm -f run_job.sh

