#!/bin/bash 
#---------------------------------------------------
priority=0
partition=nilu
settings_files='/mypath/settings/SETTINGS_ghg_files'
settings_config='/mypath/settings/SETTINGS_ghg_config'
#---------------------------------------------------

cat <<EOF > run_job.sh
#!/bin/bash
./prep_syndata ${settings_files} ${settings_config}
EOF

sbatch --job-name=prep_syndata --nice=${priority} --mem-per-cpu=10000 --partition=${partition} run_job.sh

rm -f run_job.sh
